/* Normal, standard links. */
a:link
{
	color:#4B0082;
	text-decoration: none;
}
a:visited
{
	color:#4B0082;
	text-decoration: none;
}
a:hover
{
	color:#ff0000;
	text-decoration: underline overline ;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color:black;
	text-decoration: none;
	
	
}
a.nav:hover
{

	
	color:#ff0000;
	text-decoration:underline overline;
	
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
body, td, th , tr
{
	color: black;
	font-size: small;
	font-family: "Trebuchet MS", "Myriad Pro", Arial;
}

/* The main body of the entire forum. */
body
{
	background: url('images/bg.jpg');
	margin:0 auto;
	font-size:1.0em;
	color:#999999;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

	


/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000000;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img
{
	border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body
{
	padding-top:9px;
	color: #000000;
	background-color: #eaeaea;
}
.windowbg2
{
	color: #000000;
	background-color: #f7f7f7;
}
.windowbg3
{
	color: #000000;
	background-color: #EEEEEE;
}
/* the today container in calendar */
.calendar_today
{
	background-color: #FFFFFF;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: black;
	font-style: normal;
	background: url(images/titlebg.jpg) #4E93B0 repeat-x;
	
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: black;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url('images/catbg.png');
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	text-align:center;
}
.catbg2 , tr.catbg2 td
{
	background: url('images/catbg.gif');
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	text-align:center;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: none;
	text-align:center;
}
.catbg, .catbg2
{
	font-weight: bold;
	text-align:center;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: white;
	text-decoration: none;
	text-align:center;
	
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: black;
	text-align:center;
}

.catbgnew {
	height: 47px;
	line-height: 50px;
	color: black;
	font-weight: bold;
	background: url('images/catbg.gif') repeat-x 0 0; 
	padding-left:0; 
	padding-right:0; 
	padding-top:0; 
	padding-bottom:0;
	text-align:center;
	
}

.catbgnew-l {
	background: url('images/l-cat.gif') no-repeat 0 0;
	padding-left: 74px;
	position: relative;
}
.catbgnew-r {
	background: url('images/r-cat.gif') no-repeat 100% 0;
	padding-right: 115px;
	position: relative;
}
.catbgnew a:link
{
	color: black;
	text-decoration: none;
	text-align:center;
}
.catbgnew a:visited
{
	color: black;
	text-decoration: none;
	text-align:center;
}
.catbgnew a:hover
{

	color:#ff0000;
	text-decoration: underline overline;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #ffffff;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	border: 3px solid #5b5b5b;
	background-color: #000000;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error
{
	color: red;
}

/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}

.maintab_first
{
	background: url(images/maintab_first.gif) left bottom no-repeat;
	width: 10px;
}
.maintab_back
{
	background: url(images/maintab_back.gif) left bottom repeat-x;
}
.maintab_last
{
	background: url(images/maintab_last.gif) left bottom no-repeat;
	width: 8px;
}
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	background: url(images/mirrortab_first.gif) no-repeat;
	width: 10px;
}
.mirrortab_back
{
	background: url(images/mirrortab_back.gif) repeat-x;
}
.mirrortab_last
{
	background: url(images/mirrortab_last.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	background: url(images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	background: url(images/mirrortab_active_back.gif) repeat-x;
}
.mirrortab_active_last
{
	background: url(images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}


/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

/* headers */
h1 {
	font-size:3.4em;
	text-align:center;
	padding-top:20px;
	color:#ffffff;
	letter-spacing:3px;
	font-weight:normal;
}
h2 {
	color:#5580B4;
	background-color:#343434;
	display:inline;
	padding:0 5px;
	margin:5px 0;
}
h3 {
	font-size:1.3em;
	font-weight:normal;
	color:#5580B4;
}
h4 {
	background-color:#333333;
	border-bottom:1px solid #222222;
	padding:5px;
	color:#202020;
}
div#footer a {
	color:#000000;
	text-decoration:none;
	border:none;
	
}
div#footer a:hover {
color:#000000;
	border:none;
}
div#sidebar ul li a { 
	color:#5580B4;
	text-decoration:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.9em;
	border:none;
	padding:5px;
}
div#sidebar ul li a:hover {
	background-color:#5580B4;
	color:#ffffff;
}
/* container, header and nav */
div#container {
	font-size:0.9em;
	width:95%;
	padding:5px;
	margin:0 auto;
}
.details {
	background: #b2becd;
	color: #000000;
	font-size:1em;
	height:26px;
	margin:0;
	padding:5px 0 0 10px;
}
div#container a:link.white {
color: #000000;
font-size:0.9em;
}
div#header {
	background-image:url('images/headban.png');
	background-repeat:no-repeat;
	height:162px;
	width:755px;
	margin:20px 0px 0px 5px;
	padding:0px;
	text-align:right;
}
div#header p {
	text-align:center;
	padding:0;
	margin:0;
	font-size:0.8em;
	color:#ffffff;
}
div#navv {
	height:31px;
	width:1000px
}
div#navv ul {
	float:left;
	margin:0;
	padding:0;
}
div#navv ul li {
	display:block;
	float:left;
}
div#navv ul li a {
	float:left;
	border:none;
	padding:6px 15px 0 15px;
	height:31px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1em;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	display:block;
}
div#navv ul li a:hover {
	color:#ff0000;
	text-decoration: underline overline ;
}
div#navv form {
	float:right;
	margin:10px 15px 0 0;
}
div#navv form input {
	border:1px solid #416C9C;
	background-color:#1D2F43;
	color:#ffffff;
	padding:5px;
	font-family:"Trebuchet MS", Verdana, Arial;
}
div#navv form input.button {
	padding:3px;
}

div#navv .current {
	color:#000;
}

/* content */
div#content {
	padding:20px 10px 0 10px;
	background-color:#b2becd;
}
div#page {
	width:100%;
	float:left;
}
/* footer */
div#footer {
	height:60px;
	padding:20px 5px;
	color:#ffffff;
}
div#footer p {
	font-size:0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	padding:5px;
}

/* generic classes */
.bold {
	font-weight:bold;
}
.clear {
	clear:both;
}

.altbgsol
{
	background-image: url(images/altbgsol.png);
	width: 30px;
	height: 20px;
}
.altbgsag
{
	background-image: url(images/altbgsag.png);
	width: 30px;
	height: 20px;
}
.altbgarka
{
	background-image: url(images/altbgarka.png);
}